#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-1P4USMQ4kHA8RpS5QepSut
key:                  trifecta-2.1-1P4USMQ4kHA8RpS5QepSut
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  110f2f32d2759613405b5209b8bc5039
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.2/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/trifecta-2.1
hs-libraries:         HStrifecta-2.1-1P4USMQ4kHA8RpS5QepSut
depends:
    ansi-terminal-0.10.3-4DiTmXTBDTaJsOk2HZeWnG array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-HPSLrS7ueUY6WGh0kHlSEH
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    charset-0.3.7.1-8JH6PFaacYeEHmpdk2IyjC
    comonad-5.0.6-3nQWKwJHFWyAZhkBu7kv1b containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-EpIMFkIXJm58Aw6JtCb4Un
    ghc-prim-0.6.1 hashable-1.3.0.0-BpStM23yh0Y98gLMzgfDS2
    lens-4.19.2-DQEDKEa3TKm2WodO9tAe2C mtl-2.2.2
    parsers-0.12.10-DjtPhXCM5B7G7GdLMZLGNn
    prettyprinter-1.7.0-C5cCUn9cDLh65A3yL46myv
    prettyprinter-ansi-terminal-1.1.2-IC40Tse8rwzAp8Mm8iI9tI
    profunctors-5.5.2-5L0G2daHlfj7TWyYVgB8EK
    reducers-3.12.3-4wnrpDcC2jq2W5E1d6Hs9S transformers-0.5.6.2
    unordered-containers-0.2.12.0-G0v7xZwyoNsEJU0zKMh0SI
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

